﻿#PopUp-Column
{
    position:relative;
}

#PopUp-Column .SignInNewAccount
{
    float:left; 
    margin-left:10px; 
    width:280px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #b6b6b6;    
    padding:25px;  
    background-color:#fff;
}

#PopUp-Column .SignInSignIn
{
    margin-left:360px;
    width:280px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #b6b6b6;    
    padding:25px;
    background-color:#fff;
}


#PopUp-Column .PopUpSignIn
{
   padding:0px;
   position: fixed;
   left: 50%;
   top: 50%;
   background-color: #fff;
   z-index: 100;
   height: 350px;
   margin-top: -255px;
   width: 700px;
   margin-left: -350px;
}

#PopUp-Column .Close
{
    margin-left:660px;
    margin-top:-10px;
}

#PopUp-Column .TitleHeaderDetailSignIn
{ 
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border: 1px solid #b6b6b6; 
    border-bottom: 0px;
    background-color:#484848;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    width:700px;
    height: 20px;
}

#PopUp-Column .DetailHeaderTitleSignIn
{
    position:absolute;
    margin: 0px 0px 0px 0px;
    color:#fff;
    FONT-FAMILY: 'cabinbold', Arial, Verdana;
    FONT-SIZE:15pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

#PopUp-Column .PopUpBodySignIn
{
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #b6b6b6; 
    background-color:#f6f6f6;
    margin: 0px 0px 10px 0px;
    padding: 10px 10px 10px 10px;
    width:700px;
    height:430px;
}